﻿* {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%; }

:root {
  font-family: "Elior", sans-serif;
  font-size: 20px;
  letter-spacing: 1px;
  line-height: 1.3; }

::selection {
  color: #ffffff;
  background-color: #e50050; }

html,
body {
  position: absolute;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden; }

body {
  height: auto;
  min-height: 100%;
  color: #1b1b1b;
  background-color: #ffffff;
  background-image: url("/commons/img/background.jpg");
  background-attachment: fixed;
  background-position-x: center;
  background-position-y: center;
  background-repeat: no-repeat;
  background-size: cover; }

h1, h2, h3 {
  font-family: "Elior", sans-serif;
  color: #52585e; }

h4, h5, h6 {
  font-family: "Elior", sans-serif;
  color: #52585e; }

figure {
  margin: 0; }

a {
  color: #1b1b1b;
  transition: all 450ms; }
  a:hover, a:focus, a:active {
    color: #e50050; }

img {
  max-width: 100%; }

small, .small {
  font-size: 50%; }

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="number"],
select,
textarea {
  font-size: 16px;
  border-radius: 0px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  color: #1b1b1b;
  padding: 8.8px 16px;
  outline: none;
  transition: all 450ms; }
  input[type="text"]:hover, input[type="text"]:focus, input[type="text"]:active,
  input[type="password"]:hover,
  input[type="password"]:focus,
  input[type="password"]:active,
  input[type="email"]:hover,
  input[type="email"]:focus,
  input[type="email"]:active,
  input[type="tel"]:hover,
  input[type="tel"]:focus,
  input[type="tel"]:active,
  input[type="number"]:hover,
  input[type="number"]:focus,
  input[type="number"]:active,
  select:hover,
  select:focus,
  select:active,
  textarea:hover,
  textarea:focus,
  textarea:active {
    border-color: #e50050; }
  input[type="text"]::selection,
  input[type="password"]::selection,
  input[type="email"]::selection,
  input[type="tel"]::selection,
  input[type="number"]::selection,
  select::selection,
  textarea::selection {
    color: #ffffff;
    background-color: #1b1b1b; }

textarea {
  resize: none;
  font-family: "Elior", sans-serif; }

input[type="checkbox"] {
  position: absolute;
  left: -1000000px; }
  input[type="checkbox"] + label,
  input[type="checkbox"] + input[type="hidden"] + label {
    position: relative;
    display: inline-block;
    padding-right: 2em;
    cursor: pointer;
    user-select: none; }
    input[type="checkbox"] + label::before,
    input[type="checkbox"] + input[type="hidden"] + label::before {
      content: '';
      position: relative;
      display: inline-block;
      width: 1.15em;
      height: 1.15em;
      border: 1px solid #1b1b1b;
      vertical-align: middle;
      margin-right: .75em;
      border-radius: 0px;
      box-shadow: 0 0 1px rgba(0, 0, 0, 0.25); }
  input[type="checkbox"]:checked + label::after,
  input[type="checkbox"]:checked + input[type="hidden"] + label::after {
    content: '';
    position: absolute;
    top: -.25em;
    left: .25em;
    background-color: transparent;
    width: 1.15em;
    height: .75em;
    border-left: 2px solid #e50050;
    border-bottom: 2px solid #e50050;
    transform: rotate(-45deg); }
  input[type="checkbox"]:not([disabled]):not([readonly]):focus + label::before,
  input[type="checkbox"]:not([disabled]):not([readonly]):active + label::before,
  input[type="checkbox"]:not([disabled]):not([readonly]):focus + input[type="hidden"] + label::before,
  input[type="checkbox"]:not([disabled]):not([readonly]):active + input[type="hidden"] + label::before {
    border-color: #e50050;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25); }
  input[type="checkbox"]:not([disabled]):not([readonly]).input-validation-error + label::before,
  input[type="checkbox"]:not([disabled]):not([readonly]).input-validation-error:focus + label::before,
  input[type="checkbox"]:not([disabled]):not([readonly]).input-validation-error:active + label::before,
  input[type="checkbox"]:not([disabled]):not([readonly]).input-validation-error:focus + input[type="hidden"] + label::before,
  input[type="checkbox"]:not([disabled]):not([readonly]).input-validation-error:active + input[type="hidden"] + label::before,
  input[type="checkbox"]:not([disabled]):not([readonly]).input-validation-error + input[type="hidden"] + label::before {
    border-color: #1b1b1b; }
  input[type="checkbox"]:not([disabled]):not([readonly]).input-validation-error:checked + label::after,
  input[type="checkbox"]:not([disabled]):not([readonly]).input-validation-error:checked + input[type="hidden"] + label::after {
    border-left-color: #e50050;
    border-bottom-color: #e50050; }
  input[type="checkbox"][disabled] + label,
  input[type="checkbox"][disabled] + input[type="hidden"] + label, input[type="checkbox"][readonly] + label,
  input[type="checkbox"][readonly] + input[type="hidden"] + label {
    cursor: default; }
    input[type="checkbox"][disabled] + label::after,
    input[type="checkbox"][disabled] + input[type="hidden"] + label::after, input[type="checkbox"][readonly] + label::after,
    input[type="checkbox"][readonly] + input[type="hidden"] + label::after {
      cursor: not-allowed;
      opacity: .5; }
    input[type="checkbox"][disabled] + label::before,
    input[type="checkbox"][disabled] + input[type="hidden"] + label::before, input[type="checkbox"][readonly] + label::before,
    input[type="checkbox"][readonly] + input[type="hidden"] + label::before {
      cursor: not-allowed;
      opacity: .5; }
  input[type="checkbox"][disabled]:checked + label::after,
  input[type="checkbox"][disabled]:checked + input[type="hidden"] + label::after, input[type="checkbox"][readonly]:checked + label::after,
  input[type="checkbox"][readonly]:checked + input[type="hidden"] + label::after {
    opacity: .5; }

.-hide {
  display: none; }

.-debug-components::before {
  content: attr(class);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99999;
  background-color: #0ff;
  color: #000;
  text-transform: none;
  user-select: text;
  font-size: 10px; }

.-debug-components [class*="-"] {
  position: relative;
  outline: 2px solid #0f0; }
  .-debug-components [class*="-"]::before {
    content: attr(class);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99999;
    background-color: #0f0;
    color: #000;
    text-transform: none;
    user-select: text;
    font-size: 10px; }

.layout-full-width {
  min-height: 100%; }
  .layout-full-width > header,
  .layout-full-width > footer {
    flex: 1 1 100%; }
  .layout-full-width > header {
    height: auto;
    margin: 0;
    text-align: center;
    flex-direction: column;
    display: flex;
    justify-content: space-between;
    align-items: center; }
    .layout-full-width > header > p {
      margin-top: 30px;
      margin-bottom: 10px; }
    .layout-full-width > header > .logo {
      display: inline-block;
      width: 100%;
      max-width: 180px;
      height: auto; }
  .layout-full-width.no-sponsor .logo {
    max-width: 240px; }
  .layout-full-width > footer {
    display: none; }
  .layout-full-width > .actions {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: flex-start; }
  @media (max-width: 1023px) {
    .layout-full-width > header {
      height: auto;
      padding: 16px; }
    .layout-full-width > .actions {
      height: auto;
      min-height: calc(100vh - auto0); } }
  @media (min-width: 1024px) {
    .layout-full-width > header {
      height: auto;
      padding: 32px; }
    .layout-full-width > .actions {
      min-height: calc(100vh - auto0); } }

.layout-poster {
  min-height: 100%; }
  .layout-poster > header,
  .layout-poster > footer {
    flex: 1 1 100%; }
  .layout-poster > header {
    height: auto;
    margin: 0;
    text-align: center;
    user-select: none;
    flex-direction: column;
    display: flex;
    justify-content: space-between;
    align-items: center; }
    .layout-poster > header > p {
      margin-top: 30px;
      margin-bottom: 10px; }
    .layout-poster > header > .logo {
      display: inline-block;
      width: 100%;
      max-width: 180px;
      height: auto; }
  .layout-poster.no-sponsor .logo {
    max-width: 240px; }
  .layout-poster > footer {
    display: none; }
  .layout-poster > .poster,
  .layout-poster > .actions {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0; }
  .layout-poster > .poster {
    z-index: 1; }
  .layout-poster > .actions {
    z-index: 5; }
  @media (max-width: 1023px) {
    .layout-poster > header {
      height: auto;
      padding: 16px; }
    .layout-poster > .actions {
      width: 100%;
      height: auto; } }
  @media (min-width: 1024px) {
    .layout-poster {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-evenly;
      align-items: stretch;
      align-content: stretch;
      width: 100vw;
      min-height: 100vh; }
      .layout-poster > header {
        height: auto;
        padding: 32px; }
      .layout-poster > .poster,
      .layout-poster > .actions {
        min-height: calc(100vh - auto0); }
      .layout-poster > .poster {
        flex: 0 0 calc(100% - 540px);
        max-width: 740px; }
      .layout-poster > .actions {
        flex: 0 1 540px;
        max-width: 540px; } }

.layout-video > header {
  flex: 1 1 100%;
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  align-content: center;
  margin: 0;
  padding: 16px; }
  .layout-video > header > img {
    height: 58px;
    object-fit: contain;
    object-position: left center; }

.layout-video > footer {
  flex: 1 1 100%;
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  align-content: center;
  margin: 0;
  padding: 16px; }

.layout-video > .video {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-wrap: nowrap; }
  .layout-video > .video > .player {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    position: relative; }
    .layout-video > .video > .player > .overlay {
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      background-color: rgba(83, 146, 166, 0.25);
      z-index: 2;
      text-align: center; }
      .layout-video > .video > .player > .overlay > .unmute {
        margin-top: 10px;
        font-size: 14px;
        text-transform: unset; }
        .layout-video > .video > .player > .overlay > .unmute .svg-icon {
          width: 2em;
          height: 1.2em;
          margin-bottom: -3px; }
          .layout-video > .video > .player > .overlay > .unmute .svg-icon path {
            fill: #e50050; }
        .layout-video > .video > .player > .overlay > .unmute:hover path {
          fill: #ffffff; }

.layout-video > .actions {
  background-color: #e50050; }

@media (max-width: 1023px) {
  .layout-video {
    background-image: none; }
    .layout-video > header > img {
      max-width: 100%; }
    .layout-video > footer {
      height: auto; }
    .layout-video > .video {
      width: 100vw;
      /*height: 56.25vw;*/
      padding: 0; }
      .layout-video > .video > .player {
        height: 56.25vw; }
      .layout-video > .video > small {
        margin-left: 16px; }
    .layout-video > .actions {
      width: 100vw;
      padding: 16px; }
      .layout-video > .actions > * + * {
        margin-top: 32px; }
      .layout-video > .actions > .description {
        padding: 0; }
      .layout-video > .actions > .question {
        padding: 0; } }

@media (min-width: 1024px) {
  .layout-video {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    align-content: flex-start;
    width: 100%;
    min-height: 100vh; }
    .layout-video > header {
      height: 115px;
      padding-left: 0; }
      .layout-video > header > img {
        flex: 0 1 514px;
        height: 100%;
        max-width: 514px;
        user-select: none; }
      .layout-video > header > section {
        flex: 0 1 25%;
        max-width: 450px;
        padding: 0 16px; }
    .layout-video > footer {
      padding-left: 0;
      min-height: 104px; }
    .layout-video > .video,
    .layout-video > .actions {
      min-height: calc(100vh - 219px); }
    .layout-video > .video {
      flex: 1 1 75%;
      width: 75%;
      height: auto;
      padding: 0 0 0 0; }
    .layout-video > .actions {
      flex: 0 1 25%;
      width: 25%;
      max-width: 450px;
      margin: 0;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: flex-start; }
      .layout-video > .actions > .description {
        padding: 16px; } }

.attachment-list {
  padding: 16px; }
  .attachment-list > * + * {
    margin-top: 16px; }
  .attachment-list > h2 {
    color: #ffffff;
    margin: 0; }
  .attachment-list > ul {
    list-style: none;
    padding: 0;
    margin-bottom: 0; }
    .attachment-list > ul > li {
      margin: 0;
      padding: 0;
      color: #ffffff; }
      .attachment-list > ul > li > p {
        margin: 0;
        font-size: 18px;
        line-height: 1.1; }
      .attachment-list > ul > li > a {
        color: #ffffff;
        text-decoration-color: transparent;
        user-select: none; }
        .attachment-list > ul > li > a:hover, .attachment-list > ul > li > a:focus, .attachment-list > ul > li > a:active {
          text-decoration-color: #ffffff; }

.login-form {
  max-width: 540px;
  padding: 32px;
  background-color: #ffffff;
  border-radius: 0px;
  user-select: none; }
  .login-form > * + * {
    margin: 16px 0 0 0; }
  .login-form > .validation-summary-valid {
    display: none; }
  .login-form > h2 {
    margin: 0;
    font-family: "Elior", sans-serif;
    color: #1b1b1b; }
  .login-form > p {
    position: relative;
    margin: 0;
    color: #1b1b1b; }
    .login-form > p + p {
      margin-top: 16px; }
    .login-form > p > label {
      display: block;
      width: 100%; }
    .login-form > p > input {
      width: 100%; }
    .login-form > p > a {
      color: #e50050;
      text-decoration: underline; }
    .login-form > p > small {
      font-size: 75%;
      line-height: 1;
      letter-spacing: 0; }
  .login-form > .button {
    margin-top: 32px;
    width: 100%;
    color: #ffffff;
    background-color: #e50050;
    border-color: #e50050; }
    .login-form > .button:hover, .login-form > .button:focus, .login-form > .button:active {
      color: #e50050; }
    .login-form > .button.-inverted {
      color: #e50050;
      background-color: transparent; }
      .login-form > .button.-inverted:hover, .login-form > .button.-inverted:focus, .login-form > .button.-inverted:active {
        color: #ffffff;
        background-color: #e50050; }

.meeting-countdown {
  font-size: inherit;
  text-align: center;
  user-select: none; }
  .meeting-countdown > span {
    display: inline-block;
    padding: .15em .35em; }
    .meeting-countdown > span > strong {
      display: block;
      font-size: 2.5em; }
    .meeting-countdown > span > span {
      display: block;
      text-align: center;
      font-weight: 300;
      font-size: .65em; }

.meeting-description > img {
  max-width: 100%;
  object-fit: contain;
  object-position: top center; }

.meeting-description > figcaption > h1 {
  margin: 0;
  text-transform: none;
  color: #52585e;
  font-size: 2em;
  font-weight: 700;
  line-height: 1; }

.meeting-description > figcaption > h2 {
  margin: 0;
  font-weight: 400;
  font-size: 1.5em;
  color: #52585e; }

.meeting-description > figcaption > h3 {
  margin: 0;
  font-weight: 700;
  font-size: 1rem;
  color: #e50050;
  font-weight: 400; }

.meeting-description > figcaption > p {
  margin: 0 0 1em 0; }

.meeting-description > h2 {
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.5em;
  color: #1b1b1b;
  text-transform: uppercase; }

.meeting-description > p {
  margin: 0 0 1em 0; }

.meeting-description > a {
  color: #e50050; }

.question-viewer {
  padding: 16px 32px;
  font-size: .8em; }
  .question-viewer > h2 {
    margin: 0;
    text-transform: none;
    font-size: 2em;
    color: #52585e;
    font-weight: 700;
    user-select: none;
    padding: 0 16px;
    color: #52585e; }
  .question-viewer > ul {
    list-style: none;
    padding: 0;
    margin: 16px 0; }
    .question-viewer > ul > li {
      position: relative;
      display: inline-block;
      min-width: 55%;
      background-color: #007d98;
      color: #1b1b1b;
      padding: 16px;
      margin: 0 0 16px;
      border-radius: 0px;
      border-top-left-radius: 0; }
      .question-viewer > ul > li::before {
        content: '';
        position: absolute;
        top: 0;
        left: -16px;
        width: 16px;
        height: 16px;
        border-top: 16px solid #007d98;
        border-left: 16px solid transparent; }
      .question-viewer > ul > li > .sender,
      .question-viewer > ul > li > .recipient {
        position: relative;
        display: inline-block;
        margin: 0;
        font-size: 1em;
        font-weight: 700;
        text-transform: capitalize;
        white-space: nowrap;
        color: #ffffff; }
      .question-viewer > ul > li > .recipient::before {
        content: '>';
        display: inline-block;
        margin: 0 .5em; }
      .question-viewer > ul > li > .text {
        display: block;
        font-size: 1em;
        color: #ffffff; }

.questioning-form {
  max-width: 450px;
  padding: 16px;
  background-color: #fbba00;
  border-radius: 0px; }
  .questioning-form > .message {
    display: block;
    margin: 0;
    padding: 0; }
    .questioning-form > .message.-hide {
      display: none; }
    .questioning-form > .message > form > * + * {
      margin-top: 16px; }
    .questioning-form > .message > form > label,
    .questioning-form > .message > form > textarea,
    .questioning-form > .message > form > select,
    .questioning-form > .message > form > button {
      width: 100%; }
    .questioning-form > .message > form > label {
      display: block;
      margin: 0;
      user-select: none;
      font-weight: 700;
      color: #ffffff; }
    .questioning-form > .message > form > button {
      color: #ffffff;
      background-color: #ec6608;
      border-color: #ec6608; }
      .questioning-form > .message > form > button:hover, .questioning-form > .message > form > button:focus, .questioning-form > .message > form > button:active {
        background-color: transparent;
        color: #ec6608; }
      .questioning-form > .message > form > button.-inverted {
        background-color: transparent;
        color: #ec6608; }
        .questioning-form > .message > form > button.-inverted:hover, .questioning-form > .message > form > button.-inverted:focus, .questioning-form > .message > form > button.-inverted:active {
          color: #ffffff;
          background-color: #ec6608;
          border-color: #ec6608; }
    .questioning-form > .message > form > textarea {
      min-height: 6em; }
  .questioning-form > .result.-hide {
    display: none; }
  .questioning-form > .result > h2 {
    font-size: 1em; }
  .questioning-form > .result > .button {
    width: 100%;
    color: #ffffff;
    background-color: #ec6608;
    border-color: #ec6608; }
    .questioning-form > .result > .button:hover, .questioning-form > .result > .button:focus, .questioning-form > .result > .button:active {
      background-color: transparent;
      color: #ec6608; }
    .questioning-form > .result > .button.-inverted {
      background-color: transparent;
      color: #ec6608; }
      .questioning-form > .result > .button.-inverted:hover, .questioning-form > .result > .button.-inverted:focus, .questioning-form > .result > .button.-inverted:active {
        color: #ffffff;
        background-color: #ec6608;
        border-color: #ec6608; }

.registration-form {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  align-content: flex-start;
  max-width: 740px; }
  .registration-form > div {
    flex: 0 1 48%;
    margin-bottom: 16px; }
    .registration-form > div > input,
    .registration-form > div > label {
      display: block;
      width: 100%; }
    .registration-form > div > label {
      margin-bottom: 4px; }
  .registration-form > .validation-summary-valid {
    display: none; }
  .registration-form > .validation-summary-errors {
    flex: 1 1 100%; }
  .registration-form > p {
    position: relative;
    flex: 1 1 100%;
    margin: 0; }
    .registration-form > p + p {
      margin-top: 16px; }
    .registration-form > p > .w-100 {
      width: 100%;
      display: block;
      font-size: 12px;
      line-height: 15px; }
    .registration-form > p > .w-100 + .w-100 {
      margin-top: 20px; }
    .registration-form > p > input[type="checkbox"] + label,
    .registration-form > p > input[type="checkbox"] + input[type="hidden"] + label {
      position: relative;
      margin-top: 20px;
      clear: both;
      font-size: 15px;
      line-height: 30px; }
      .registration-form > p > input[type="checkbox"] + label::before,
      .registration-form > p > input[type="checkbox"] + input[type="hidden"] + label::before {
        display: block;
        float: left;
        font-size: 1.25rem; }
      .registration-form > p > input[type="checkbox"] + label::after,
      .registration-form > p > input[type="checkbox"] + input[type="hidden"] + label::after {
        font-size: 1.15rem;
        top: .025em; }
  @media (max-width: 1023px) {
    .registration-form > div {
      flex: 0 1 100%; } }

.submit-button {
  display: inline-block;
  padding: 16px 24px;
  border: 2px solid #e50050;
  border-radius: 0;
  font-family: "Elior", sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  background-color: #e50050;
  border-radius: 0px;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.5) inset;
  outline: none;
  transition: all 450ms;
  cursor: pointer;
  user-select: none; }
  .submit-button:active {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5) inset; }
  .submit-button.-current, .submit-button:hover, .submit-button:focus {
    color: #e50050;
    background-color: transparent; }
  .submit-button.-inverted {
    color: #e50050;
    background-color: transparent; }
    .submit-button.-inverted.unmute {
      background-color: rgba(0, 0, 0, 0.4); }
    .submit-button.-inverted.-current, .submit-button.-inverted:hover, .submit-button.-inverted:focus {
      color: #ffffff;
      background-color: #e50050; }

.contact-button {
  display: inline-block;
  padding: 16px 24px;
  border: 2px solid #95c11f;
  border-radius: 0;
  font-family: "Elior", sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  background-color: #95c11f;
  border-radius: 0px;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.5) inset;
  outline: none;
  transition: all 450ms;
  cursor: pointer;
  user-select: none; }
  .contact-button:active {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5) inset; }
  .contact-button.-current, .contact-button:hover, .contact-button:focus {
    color: #95c11f;
    background-color: transparent; }

.contact-button-container {
  margin-bottom: 60px;
  padding: 16px;
  width: 100%; }
  .contact-button-container .contact-button {
    width: 100%; }

.modal-window {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 150;
  background-color: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(5px) brightness(50%);
  visibility: hidden;
  opacity: 0;
  transition: opacity 225ms;
  cursor: pointer;
  overflow-y: auto; }
  .modal-window > .modalcontent {
    position: relative;
    width: 90vw;
    height: auto;
    margin: 0 auto;
    margin-top: 48px;
    padding: 16px;
    background-color: #ffffff;
    transform: translateY(-30vh);
    transition: transform 225ms;
    border-radius: 0px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
    cursor: default; }
    .modal-window > .modalcontent > .modalclose {
      position: absolute;
      top: 1rem;
      right: 1rem;
      z-index: 10;
      display: block;
      width: 1.2rem;
      height: 1.2rem;
      cursor: pointer; }
      .modal-window > .modalcontent > .modalclose::before, .modal-window > .modalcontent > .modalclose::after {
        content: '';
        position: absolute;
        display: block;
        width: 141.421%;
        height: 0;
        border-bottom: 1px solid #1b1b1b; }
      .modal-window > .modalcontent > .modalclose::before {
        top: 0;
        left: 0;
        margin-left: 1px;
        transform: rotate(45deg);
        transform-origin: top left; }
      .modal-window > .modalcontent > .modalclose::after {
        top: 0;
        right: 0;
        transform: rotate(-45deg);
        transform-origin: top right; }
    .modal-window > .modalcontent > .message {
      /*margin-bottom: 1em;*/ }
    .modal-window > .modalcontent > .actions > button {
      margin: 0 .5em; }
  .modal-window.-open {
    visibility: visible;
    opacity: 1; }
    .modal-window.-open > .modalcontent {
      transform: translateY(0); }
  .modal-window.-small > .modalcontent {
    max-width: 320px; }
  .modal-window.-center > .modalcontent {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align: center; }

.contact-modal {
  cursor: pointer; }
  .contact-modal > .modalcontent {
    padding: 30px;
    height: auto;
    margin-bottom: auto;
    text-align: center;
    cursor: default; }
    .contact-modal > .modalcontent > .modalclose {
      position: absolute;
      top: 20px;
      right: 20px;
      display: block;
      width: 24px;
      height: 24px; }
      .contact-modal > .modalcontent > .modalclose::before, .contact-modal > .modalcontent > .modalclose::after {
        content: '';
        position: absolute;
        display: block;
        width: 141.421%;
        height: 0;
        border-bottom: 1px solid #1b1b1b; }
      .contact-modal > .modalcontent > .modalclose::before {
        top: 0;
        left: 0;
        margin-left: 1px;
        transform: rotate(45deg);
        transform-origin: top left; }
      .contact-modal > .modalcontent > .modalclose::after {
        top: 0;
        right: 0;
        transform: rotate(-45deg);
        transform-origin: top right; }
    .contact-modal > .modalcontent > form {
      margin: 0 auto; }
      .contact-modal > .modalcontent > form > svg {
        max-width: 180px; }
      .contact-modal > .modalcontent > form > .formcontent > .validation-summary-valid {
        display: none; }
      .contact-modal > .modalcontent > form > .formcontent > .validation-summary-errors {
        font-weight: bold; }
        .contact-modal > .modalcontent > form > .formcontent > .validation-summary-errors > ul {
          list-style: none;
          padding: 0;
          margin: 0; }
      .contact-modal > .modalcontent > form > .formcontent input,
      .contact-modal > .modalcontent > form > .formcontent button,
      .contact-modal > .modalcontent > form > .formcontent label {
        width: 50%; }
      .contact-modal > .modalcontent > form > .formcontent label {
        font-size: 100%;
        display: inline-block;
        width: 100%;
        text-align: left;
        user-select: none;
        font-weight: bold;
        margin-bottom: 5px; }
      .contact-modal > .modalcontent > form > .formcontent input {
        width: 100%;
        color: #1b1b1b;
        box-shadow: 0 0 1px #1b1b1b;
        padding: 10px 15px;
        margin-bottom: 20px; }
        .contact-modal > .modalcontent > form > .formcontent input:read-only {
          background-color: rgba(27, 27, 27, 0.15);
          cursor: not-allowed; }
      .contact-modal > .modalcontent > form > .formcontent textarea {
        width: 100%;
        color: #1b1b1b;
        box-shadow: 0 0 1px #1b1b1b;
        padding: 10px 15px;
        margin-bottom: 20px;
        resize: vertical; }
        .contact-modal > .modalcontent > form > .formcontent textarea:read-only {
          background-color: rgba(27, 27, 27, 0.15);
          cursor: not-allowed; }
      .contact-modal > .modalcontent > form > .formcontent #intolleranze {
        width: 100%; }
  @media (min-width: 960px) {
    .contact-modal.-small > .modalcontent {
      margin-top: 15vh;
      width: 50vw;
      max-width: 1250px;
      height: auto;
      margin: 15vh auto; } }
  @media (orientation: portrait) and (max-width: 640px) {
    .contact-modal {
      overflow-y: scroll; } }

.flexContainer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }

.flexCell {
  width: 47%; }
  @media (max-width: 960px) {
    .flexCell {
      width: 100%; } }

.ask-meeting-button {
  margin-top: 15px; }

.page-coming-soon > .poster > .description {
  text-align: center; }

.page-coming-soon > .actions {
  justify-content: center;
  align-content: center;
  align-items: center; }
  .page-coming-soon > .actions > .description {
    background-color: transparent;
    text-align: center;
    margin-bottom: 32px; }
    .page-coming-soon > .actions > .description > figcaption {
      margin-bottom: 16px; }
      .page-coming-soon > .actions > .description > figcaption > h3 {
        margin-top: 20px;
        font-weight: 700; }

@media (min-width: 1024px) {
  .page-coming-soon > .actions > .description {
    padding: 32px; } }

@media (min-width: 1920px) {
  .page-coming-soon > .poster > .description {
    font-size: 35px; } }

.page-event-finished > .actions {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center; }
  .page-event-finished > .actions > .description {
    text-align: center;
    margin-bottom: 32px; }

.page-login > .actions {
  padding: 16px; }
  .page-login > .actions > form > p > input[type="text"],
  .page-login > .actions > form > p > input[type="password"],
  .page-login > .actions > form > p > input[type="email"] {
    border-radius: 0; }
  .page-login > .actions > form > button {
    border-radius: 0; }
  .page-login > .actions > form > button + p {
    margin-top: 16px; }

.page-login > .poster > .description {
  margin: 0;
  padding: 16px;
  user-select: none; }

@media (max-width: 1023px) {
  .page-login > .poster > .description {
    padding: 16px 48px; } }

@media (min-width: 1024px) {
  .page-login > .poster > .description {
    font-size: 1.5vw; }
  .page-login > .actions > form {
    display: flex;
    flex-direction: column;
    align-items: flex-start; }
    .page-login > .actions > form > p {
      width: 100%; } }

@media (min-width: 1920px) {
  .page-login > .poster > .description {
    font-size: 35px; } }

.page-question > .actions {
  padding: 16px;
  align-items: center; }
  .page-question > .actions > form {
    padding-top: 64px; }
    .page-question > .actions > form > p > input[type="text"],
    .page-question > .actions > form > p > input[type="password"],
    .page-question > .actions > form > p > input[type="email"] {
      border-radius: 0; }
    .page-question > .actions > form > p > textarea {
      width: 100%; }
    .page-question > .actions > form > button {
      border-radius: 0; }
    .page-question > .actions > form > button + p {
      margin-top: 16px;
      color: darkred; }
    .page-question > .actions > form > .success {
      color: #e50050; }

.page-question > .poster > .description {
  margin: 0;
  padding: 16px;
  user-select: none; }

@media (max-width: 1023px) {
  .page-question > .poster > .description {
    padding: 16px 48px; } }

@media (min-width: 1024px) {
  .page-question > .poster > .description {
    font-size: 1.5vw; }
  .page-question > .actions > form {
    display: flex;
    flex-direction: column;
    align-items: flex-start; }
    .page-question > .actions > form > p {
      width: 100%; } }

@media (min-width: 1920px) {
  .page-question > .poster > .description {
    font-size: 35px; } }

.page-registration > .poster > .description {
  padding: 32px; }

.page-registration > .actions {
  padding: 32px; }

@media (min-width: 1024px) {
  .page-registration > .actions {
    flex: 1 1 50%;
    max-width: unset; }
  .page-registration > .poster {
    flex: 1 1 50%;
    max-width: unset; }
    .page-registration > .poster > .description {
      font-size: 1.5vw; }
      .page-registration > .poster > .description > img {
        object-position: left top;
        margin-left: -16px; } }

.page-video {
  background-image: none; }
  .page-video > header > h1 {
    margin: 0 16px;
    font-size: 1em; }
  .page-video > header > h2 {
    font-size: 1em; }
  .page-video > header > section {
    display: flex;
    align-items: flex-start;
    flex-direction: column; }
    .page-video > header > section .sponsor {
      max-width: 100%;
      max-height: 100px;
      width: auto; }
  .page-video > header.no-sponsor {
    justify-content: flex-start; }
    .page-video > header.no-sponsor h1 {
      padding-left: 16px; }
  .page-video > footer {
    background-color: #007d98; }
  .page-video > .video .unmute-container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    position: relative;
    z-index: 1;
    padding-top: 10px; }
    .page-video > .video .unmute-container a {
      color: white;
      display: inline-block;
      font-weight: 500;
      text-align: center;
      text-decoration: none;
      vertical-align: middle;
      user-select: none;
      background-color: transparent;
      border: 1px solid #f8f9fa;
      padding: 0.7rem 0.75rem;
      font-size: 1.4rem;
      line-height: 1.5;
      border-radius: 0.5rem;
      transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }
  .page-video > .video > .player {
    height: 100%;
    background-color: #000000; }
  .page-video > .video p {
    line-height: 12px;
    padding: 5px 10px 10px;
    margin: 0;
    color: #000000; }
  .page-video > .actions {
    background-color: #ec6608; }
    .page-video > .actions > .question {
      max-width: none;
      width: 100%;
      border-radius: 0; }
      .page-video > .actions > .question > .message > form > textarea {
        min-height: 8em; }
        .page-video > .actions > .question > .message > form > textarea:not(:focus):not(:active) {
          border-color: #ffffff; }
      .page-video > .actions > .question > .message > form > button {
        margin-top: 8px;
        text-transform: none; }
    .page-video > .actions > .description > h2 {
      font-size: 1.2em; }
  @media (min-width: 1023px) and (max-width: 1224px) {
    .page-video > header {
      font-size: 15px; } }
  @media (max-width: 1023px) {
    .page-video > header {
      padding-left: 16px;
      font-size: 10px; }
      .page-video > header h1 {
        flex: 1 1;
        padding-left: 8px; }
      .page-video > header > section .sponsor {
        max-height: 40px; }
    .page-video > footer {
      padding-left: 32px; }
    .page-video > .actions {
      padding: 0; }
      .page-video > .actions > .question {
        padding: 16px;
        max-width: none; } }
  @media (min-width: 1024px) {
    .page-video > header {
      background-color: #ffffff;
      background-position: center right;
      background-repeat: no-repeat;
      background-size: contain;
      padding-left: 32px; }
      .page-video > header.no-sponsor {
        background-image: url("/commons/img/header-background.png"); }
      .page-video > header > img {
        flex: 0 1 auto;
        max-width: none; }
      .page-video > header > section > .description {
        padding: 0; }
    .page-video > footer {
      padding-left: 32px; }
    .page-video > .actions > .description {
      font-size: 16px; } }
  .page-video #forms-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 1;
    width: 100%; }
  .page-video #box-form p {
    color: white;
    font-weight: 700;
    display: inline; }
    .page-video #box-form p a {
      color: #95c11f;
      cursor: pointer; }

.page-viewer > .actions > .viewer {
  width: 100%;
  max-width: 54em;
  margin: 0 auto; }

@media (max-width: 1023px) {
  .thanks-page .description.meeting-description {
    padding-bottom: 50px; } }

/*@import "custom/video-page";*/
